Maratón de blogs-Actualización automática de WordPress mediante Plugin (ahórrate los dolores de cabeza)

Esta maratón sigue su curso.

Como todos saben, ya esta disponible la versión 2.22 de WordPress, y siempre cuesta que nos decidamos a actualizar a la nueva versión; hace unos días escribí un artículo sobre una forma sencilla de actualizar nuestro blog. Ahora me encuentro este artículo en DesdeGuate.com, que habla sobre un plugin, veamos que nos ofrece este artículo:

Actualización automática de WordPress mediante Plugin (ahórrate los dolores de cabeza)

Hacer una actualización al WordPress es un verdadero dolor de cabeza, más si has dejado pasar varias versiones y te toca borrar casi todos los archivos del blog para poder instalar una versión que a la semana siguiente le encuentran un bug y tienes que volver a actualizar :evil: .

Por eso es que WordPress Automatic Upgrade promete ;) , se trata de un plugin que cuando le indiques realiza lo siguiente:

  1. Hace un backup de tus archivos para que los descargues.
  2. Realiza un backup de la base de datos y también te entrega un link para descargarlo.
  3. Busca la última versión en wordpress.org, la sube a tu servidor y la descomprime.
  4. Coloca un mensaje de aviso “en mantenimiento” en tu blog.
  5. Desactiva los plugins que estés utilizando.
  6. Realiza la actualización.
  7. Abre una nueva ventana para que sigas el único paso que tiene WP para actualizar.
  8. Reactiva todos los plugins y listo.

Pareciera sencillo no :lol: , el único defecto es que está en Beta, por lo que si lo prueban es recomendable que lo hagan un blog de pruebas o que saquen un propio backup del blog en producción.

Descargar WordPress Automatic Upgrade Plugin

Fuente original: DesdeGuate.com

NOTA DE BLOG GUATEMALA: Ya instalé el plugin e hice las actualizaciones en otros 3 blogs y funcionó perfectamente.

admin

Algo de programación en Access, diseño web y principalmente electrónica.

You may also like...

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *